package com.sys.core.utils;

import com.alibaba.fastjson.JSONObject;

public class R {
    public static JSONObject isOK(){
        JSONObject json = new JSONObject();
        json.put("code", "success");
        return json;
    }

    public static JSONObject isOK(String key,String val){
        JSONObject json = new JSONObject();
        json.put(key, val);
        json.put("code", "success");
        return json;
    }

    public static JSONObject isOK(String key,Object val){
        JSONObject json = new JSONObject();
        json.put(key, val);
        json.put("code", "success");
        return json;
    }

}
